body {
	margin: 0 0 1em 0;
	padding: 0; 
	background-color: #eee; 
	text-align: center;
}

#wrapper-header {	background: #222; width:1084px; margin:auto; }

#header {
	background: #222 url('images/banner.jpg') right no-repeat;
	width: 1084px;
	height: 169px;
	line-height: 125px;
	margin: 0 auto;
	border-left: 0px solid #707070;
	border-right: 0px solid #707070;
	text-align: left;
}

#header h1 {
	margin: 0;
	padding: 0;
	color: #eee;
	font-size: 220%;
	padding-left: 10px;
	letter-spacing: -1px;
}

#header h1 a { color:inherit; text-decoration:none }

#wrapper-menu {
	background:  url('images/menu-background.png') top left repeat-x; 
	width: 1084px;
	height: 36px;
	margin:auto;
}

#menu {
  font-family:Arial, Helvetica, sans-serif;
	padding:0px 8px 0px 8px;
	margin: 0 14px 0 14px;
	font-size: 100%;
	white-space: nowrap; /* stops half a menu link dropping to next line. Instead, the whole link will drop. This only happens if you have a lot of menu links, and large text size */
	padding-right: 0px;	/* The menu far left, and far right borders are not quite lining up in non IE browsers for some reason. This makes it less noticable */
	padding-top: -150px;
	display:inline;
	font-size:11px;
	font-weight:bold;
	line-height:36px;

}

* html #menu { padding-right: 0; } /* See above comment. This re-adjusts IE to the above padding */

#menu ul {
	background:  url('images/menu-background.png') top left repeat-x;
	margin: 0;
	padding: 0px;
	list-style: none;
	float: left;
	width: 95%;
}

#menu li { display: inline; }

#menu a:link, #menu a:visited {
	display:block;
	float:left;
	padding:0px 8px 0px 8px;
	margin:0 14px 0 14px;
	height:36px;
	text-decoration:none;
	color:#fff;
}

#menu a:hover  {
  background: #FF9900 url('') repeat-x;
  display:block;
	float:left;
	padding:0px 8px 0px 8px;
	margin:0 14px 0 14px;
	height:36px;
	text-decoration:none;
	color:#199ECD;
}

#content {
	width: 1042px;
	margin: 0 auto;
	padding: 20px;
	border-left: 0px solid #bbb;
	border-right: 0px solid #bbb;
	background: white;
	font-size: 90%;
	text-align: left;
}

* html #content { padding-top: 1.8em; } /* Set padding top in IE to 20px */

#footer {
	margin: 0 auto;
	padding: 2px 20px;
	width: 1044px;
	text-align: right;
	color: white;
	letter-spacing: 0.15em;
	background:url('images/menu-background.png') top left repeat-x;
	border: 0px solid #a0c80e;
	font-size: 11px; 
	line-height:14px; 
}

#footer #powered-by { float:right; text-align:right }
#footer #footerLinks { text-align:left }

p { margin-left: 1em; }

.spacer { clear:both; font-size:1px; line-height:1px; }